div.fadeMe { background: rgba(250, 250, 235, 0.9); width:100%;height:100%;z-index:9999;top:0;left:0;position:fixed;display:none;font-size: 14px;}
div.spin {z-index: 99999;opacity: 1;text-align: center;width: 90px;display: block; position: absolute; top: 50%; left: 50%; margin-top: -50px; margin-left: -50px;}
.spin img {width: 100%;}